@charset "utf-8";
/* CSS Document */
body {
 margin: 0pt auto;
background-size: cover;
background-attachment: fixed;
background-color: #01aefb;
}
	
.header {
width:90%;
margin:auto;
	display: flex;
	align-items: left;
	justify-content:space-between;
	position: relative;
	background: #01aefb;
	z-index: 10;		
	}
	
.logo {
	width:200px;
	margin:10px 0;	
}
	
.navbar {
width: 65%;
margin-left:10%;
position:relative;
margin-top: 50px;
z-index: 200;
}
	div.navbar li.selected a {text-decoration: underline;} 
		
	
.user img{
	width:50px;
	margin-top:50px;
	margin-right:80px;
	display: flex;
	align-items: left;
	justify-content:space-between;
	position:relative;
	z-index: 10;
}


#container {
width:100%;
height:100%;
position: relative;
background-color:#000000;
}
#container {
background-image:url("../Images/My_Flicks_new_title_03_long.png");
background-repeat:no-repeat;
}


#wrapper {
width: 1300px;
	height: auto;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	padding-top:20%;
	padding-bottom: 300px;
}

#daysoftheweek {
  width: 560px;
  height:315px;
  margin-left: 60px;
  margin-top:100px;
  position:relative;
  padding: 0;

}

#renee {
  width:560px;
  height:315px;
  margin-left: 680px;
  margin-top: -315px;
  position:relative;
  padding: 0;
	
}
	
#dancingtree {
width:560px;
height:315px;
margin-top:100px;
position:relative;
margin-left:60px;

}

#polarbears {
width:560px;
height:315px;
margin-top:-315px;
position:relative;
margin-left:680px;
	
}

#snowmen {
width:560px;
height:315px;
margin-top:100px;
margin-left:60px;
position:relative;


}

#familyxmas {
width:560px;
height:315px;
margin-top:-315px;
margin-left:680px;	
  position:relative;
		
}

#astronautsfalling {
width:560px;
height:315px;
margin-top:100px;
margin-left:60px;
  position:relative;
	
}

#signals_mars {
width:560px;
height:315px;
margin-top:-315px;
margin-left:680px;	
  position:relative;
		
}



#copyright {
margin-left: 70%;
margin-top:100px;
padding-top:0;
padding-bottom:10px;
position:relative;
font-family:"Segoe Print", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
font-size: 30px;
color: #ffffff;
z-index: 20;
}

a:link {
    text-decoration: none;
}

@media only screen and (max-width: 1350px) and (min-width: 1201px) {
#wrapper {
width: 1200px;
	}

#daysoftheweek {
  width:250px;
height: 140px;
position: relative;
margin-top: 60px;
margin-left: 0;
  padding: 0;
}

#renee {
  width:250px;
height: 140px;
position: relative;
margin-top: -139px;
margin-left: 52%;
  padding: 0;
	
}
	
#dancingtree {
width:250px;
height: 140px;
position: relative;
margin-top: 230px;
margin-left: 0;	

}

#polarbears {
width:250px;
height: 140px;
position: relative;
margin-top: -140px;
margin-left: 52%;		
	}	

#snowmen {
width:250px;
height: 140px;
position: relative;
margin-top: 230px;
margin-left: 0;	


}

#familyxmas {
width:250px;
height: 140px;
position: relative;
margin-top: -140px;
margin-left: 52%;	
		
}

#astronautsfalling {
width:250px;
height: 140px;
position: relative;
margin-top: 230px;
margin-left: 0;	
}
	
#signals_mars {
width:250px;
height: 140px;
position: relative;
margin-top: -140px;
margin-left: 52%;	
		
}	
	
	

}
@media only screen and (max-width:1600px) {
#bee {
width:50px;
position: absolute;
z-index:100;
margin-top:49px;
margin-left:88.50%;
bottom: auto;
}	
}
@media only screen and (max-width:1920px) {
#bee {
width:50px;
position: absolute;
z-index:100;
margin-top:48px;
margin-left:89.10%;
bottom: auto;
}	
}


